Package: php-horde-prefs / 2.7.0-3

Metadata

Package Version Patches format
php-horde-prefs 2.7.0-3 3.0 (quilt)

This package has no patches.